Bug 1333989 - python-anymarkup-0.8.1 is available
Summary: python-anymarkup-0.8.1 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: python-anymarkup
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1750541
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-07 00:14 UTC by Upstream Release Monitoring
Modified: 2019-09-10 12:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.29 KB, patch)
2016-05-07 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.29 KB, patch)
2016-05-08 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.1 (#1333989) (1.09 KB, patch)
2019-08-16 18:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-05-07 00:14:19 UTC
Latest upstream release: v0.6.0
Current version/release in rawhide: 0.5.0-3.fc24
URL: https://github.com/bkabrda/anymarkup

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6516/

Comment 1 Upstream Release Monitoring 2016-05-07 00:14:28 UTC
Patching or scratch build for python-anymarkup-0.5.0 failed.

Comment 2 Upstream Release Monitoring 2016-05-07 00:14:29 UTC
Created attachment 1154753 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-05-07 00:14:31 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-05-08 00:12:39 UTC
Latest upstream release: v0.7.0
Current version/release in rawhide: 0.5.0-3.fc24
URL: https://github.com/bkabrda/anymarkup

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6516/

Comment 5 Upstream Release Monitoring 2016-05-08 00:12:48 UTC
Patching or scratch build for python-anymarkup-0.5.0 failed.

Comment 6 Upstream Release Monitoring 2016-05-08 00:12:49 UTC
Created attachment 1154926 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-05-08 00:12:51 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2019-08-16 18:12:25 UTC
Latest upstream release: 0.8.0
Current version/release in rawhide: 0.5.0-14.fc31
URL: https://github.com/bkabrda/anymarkup

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6516/

Comment 9 Upstream Release Monitoring 2019-08-16 18:12:28 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 10 Upstream Release Monitoring 2019-08-16 18:24:27 UTC
Latest upstream release: 0.8.1
Current version/release in rawhide: 0.5.0-14.fc31
URL: https://github.com/bkabrda/anymarkup

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6516/

Comment 11 Upstream Release Monitoring 2019-08-16 18:24:30 UTC
Created attachment 1604736 [details]
[patch] Update to 0.8.1 (#1333989)

Comment 12 Upstream Release Monitoring 2019-08-16 20:24:15 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-anymarkup-0.8.1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37081092


Note You need to log in before you can comment on or make changes to this bug.